/*
 * Globbing for OS/2.  Relies on the expansion done by the library
 * startup code. (dds)
 */

#include <stdio.h>
#include <stdlib.h>
#include <string.h>

main(int argc, char **argv)
{
  register i;

  _wildcard(&argc, &argv);
  for (i = 1; i < argc; i++)
  {
    fputs(argv[i], stdout);
    putchar(0);
  }
}

